/* GAME NOTES */
.gamenotes .gold, .fbnotes .gold {
  background-color: #C69214 !important;
  color: black !important; }
.gamenotes .black, .fbnotes .black {
  background-color: black !important;
  color: #C69214 !important; }
.gamenotes th, .gamenotes td, .fbnotes th, .fbnotes td {
  text-align: center !important;
  padding: 3px; }
.gamenotes th, .fbnotes th {
  font-family: "verb_regularbold", sans-serif !important;
  font-weight: 700; }
.gamenotes tr:first-of-type th, .fbnotes tr:first-of-type th {
  padding: 0.5em 1em;
  background-color: black !important;
  color: #C69214 !important; }
.gamenotes a, .fbnotes a {
  color: black !important; }
.gamenotes h3, .fbnotes h3 {
  font-family: "verb_regularbold", sans-serif !important;
  font-weight: 700;
  background-color: black !important;
  color: #C69214 !important;
  padding: 0.5em 1em;
  border-bottom: 2px solid #C69214 ;
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 16px;
  text-transform: uppercase; }
  .gamenotes h3 a, .fbnotes h3 a {
    color: #C69214 !important; }

.gamenotes tr:nth-of-type(2n+1) td {
  background-color: #D0D0CE;
  border-right: 1px solid white ; }
.gamenotes tr:nth-of-type(2n) td {
  border-right: 1px solid #D0D0CE ; }
.gamenotes tr:hover td {
  background: #C69214; }
.gamenotes td:first-of-type {
  text-align: left;
  padding-left: 1em; }
.gamenotes td:last-of-type {
  border-right: 1px solid black !important; }
.gamenotes table {
  margin: 1em 0;
  width: 100%;
  border: 1px solid black ; }

.fbnotes table:first-of-type tr:nth-of-type(2n+1) td:first-of-type {
  background-color: #D0D0CE; }
.fbnotes table:first-of-type table td {
  font-size: smaller !important;
  background-color: white !important; }
.fbnotes tr:nth-of-type(2n) td {
  border-right: 1px solid #D0D0CE ; }
.fbnotes table {
  margin: 1em 0;
  width: 100%;
  border: 1px solid black ; }
  .fbnotes table table {
    border: none !important; }
.fbnotes table th a {
  color: #C69214 !important; }
.fbnotes table:nth-of-type(2) tr:nth-of-type(2n) td {
  background-color: #D0D0CE; }
.fbnotes table:nth-of-type(2) tbody th {
  background-color: white !important; }
.fbnotes table:nth-of-type(2) td {
  border: none; }
.fbnotes h3 {
  font-family: "verb_regularbold", sans-serif !important;
  font-weight: 700;
  background-color: black !important;
  color: #C69214 !important;
  padding: 0.5em 1em;
  border-bottom: 2px solid #C69214 ;
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 16px;
  text-transform: uppercase; }
  .fbnotes h3 a {
    color: #C69214 !important; }

.gametable {
  width: 100%; }

#infobox {
  color: #000;
  padding: 0;
  background-color: #D0D0CE;
  margin-left: 1em;
  border-bottom-left-radius: 1em; }

#infobox p, #infobox ul {
  padding: 0 1em 0.5em 1em; }

#infobox p:first-of-type, #infobox ul:first-of-type {
  padding-top: 0.5em; }